@charset "UTF-8";



/*++++++++++++++++++++++++++
共通
++++++++++++++++++++++++++*/
/* .bg{
    background: url("../images/background.jpg");
    background-position: left;
    background-size: 150px;
    background-repeat: repeat;
} */
.bg{
    position: relative;
}
.bg .bg-flower{
    position: absolute;
    top: 0;
    left: 0;
    width: clamp(1px, 100%, 1100px);
    z-index: -1;
}
body {
    background-color: #f3ecd2;
}
/*
body {
    position: relative;
}

body:before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100px;
    background: url("../images/background.jpg") center repeat;
    background-size: cover;
}
*/
section {
    padding: 0 0 0 0;
    margin: auto;
}

#wrapper {
    width: 100%;
    margin: auto;
    padding: 20px 0 0 0;
    clear: both;
}

.col2 {
    max-width: 1000px;
    width: 90%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: auto;
    padding: 20px 0 0 0;
}



/*++++++++++++++++++++++++++
main_wrap
++++++++++++++++++++++++++*/

.main_wrap {
    margin: 0 auto 0;
}

/*++++++++++++++++++++++++++
 	お問い合わせ
++++++++++++++++++++++++++*/

.fair_contact {
    margin: 0 auto 0;
    padding: 0 0 20px 0;
}

.fair_contact a {
    max-width: 480px;
    width: 90%;
    font-size: 25px;
    margin: auto;
    padding: 15px;
    border-radius: 100vh;
    background: linear-gradient(#2faf3e, #0b9e3d);
    text-align: center;
    display: block;
    color: #fff;
    font-weight: bold;
    box-shadow: 3px 3px 10px -6px rgba(0, 0, 0, 0.6);
}

@media screen and (max-width: 600px) {

    .fair_contact a {
        font-size: 20px;
        padding: 15px;
    }
}

/*++++++++++++++++++++++++++
フリーダイヤル
++++++++++++++++++++++++++++++++++*/

.fair_tel {
    max-width: 450px;
    width: 90%;
    margin: 0 auto 0;
    padding: 0 0 30px 0;
}



/*++++++++++++++++++++++++++
メインタイトル
++++++++++++++++++++++++++*/

h1 {
    max-width: 1000px;
    width: 95%;
    margin: 0 auto 0;
    padding: 30px 0 0;
}



/*++++++++++++++++++++++++++
day
++++++++++++++++++++++++++*/
.day {
    width: 100%;
    margin: auto;
    display: block;
    padding: 0 0 20px;

}

@media screen and (max-width: 600px) {
    .day {
        width: 80%;
        margin-bottom: 10px;
    }
}
/*++++++++++++++++++++++++++
quo
++++++++++++++++++++++++++*/
.quo {
    width: 80%;
    margin: auto;
    display: block;
    padding: 0 0 20px;
}

@media screen and (max-width: 600px) {
    .quo {
        margin: -20px auto 0;
        width: 80%;
    }
}
/*++++++++++++++++++++++++++
genzei
++++++++++++++++++++++++++*/
#genzei {
    width: 39%;
    margin: auto;
    padding: 0 0 30px 0;

}

@media screen and (max-width: 600px) {
    #genzei {
        width: 90%;
    }
}

/*++++++++++++++++++++++++++
tyusen
++++++++++++++++++++++++++*/
#tyusen {
    width: 58%;
    margin: auto;
    padding: 0 0 30px 0;
}

@media screen and (max-width: 600px) {
    #tyusen {
        width: 90%;
    }
}

/*++++++++++++++++++++++++++
event
++++++++++++++++++++++++++*/
#event {
    max-width: 1000px;
    width: 90%;
    margin: auto;
    padding: 0 0 30px 0;

}
/*++++++++++++++++++++++++++
event2
++++++++++++++++++++++++++*/
#event2 {
    max-width: 970px;
    width: 87%;
    margin: auto;
    padding: 0 0 30px 0;

}
/*++++++++++++++++++++++++++
event3
++++++++++++++++++++++++++*/
#event3 {
    max-width: 900px;
    width: 80%;
    margin: auto;
    padding: 0 0 30px 0;

}

/*++++++++++++++++++++++++++
koen
++++++++++++++++++++++++++*/

#koen {
    width: 100%;
    background: #c8a063;
    color: #ffffff;
    font-size: 14px;
    text-align: left;
    margin: 40px 0 0;
}

#koen a {
    color: #ffffff;
}

#koen .wrap {
    padding: 10px;
    max-width: 900px;
    margin: auto;
}

#koen .wrap dl {
    padding: 10px;
    clear: both;
    margin: 0 0 10px 0;
}

#koen .wrap dl dt {
    float: left;
    color: #c8a063;
    background: #ffffff;
    width: 80px;
    text-align: center;
    border-radius: 5px;
    margin: 0 10px 5px 0;
}

#koen .wrap dl dt span {
    font-size: 12px;
}

#koen .wrap dl dd {
    float: left;
    margin: 0 0 0 0;
    font-size: 18px;
    max-width: 800px;
}

#koen .wrap dl dd em {
    font-size: 20px;
    font-weight: bold;
    font-style: normal;
}

#koen .wrap dl dd span {
    font-size: 14px;
    clear: both;
    line-height: 1.0em;
}




/*++++++++++++++++++++++++++
map
++++++++++++++++++++++++++*/

#map {
    width: 100%;
    padding: 45px 0 30px 0;
    text-align: center;
}
#map img{
    vertical-align: bottom;
}

#map figure {
    max-width: 900px;
    margin: 0 auto;
    justify-content: space-between;
}

#map figure dl {
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
    text-align: left;
}

#map figure dl dt {
    position: relative;
    width: calc(33.3% - 30px);
    margin: 5px;
    padding: 10px;
    box-sizing: content-box;
    min-height: 100px;
    background-color: #ffffff;
    border-radius: 10px;
    box-shadow: 3px 3px 7px 3px rgba(0, 0, 0, 0.12);
}

@media (max-width: 600px) {
    #map figure dl dt {
        position: relative;
        width: calc(90% - 30px);
        margin: 0px 5px 10px 25px;
        padding: 10px;
        box-sizing: content-box;
        min-height: 100px;
        background-color: #ffffff;
        border-radius: 10px;
        box-shadow: 3px 3px 7px 3px rgba(0, 0, 0, 0.12);
    }
}






/*++++++++++++++++++++++++++
フッター
++++++++++++++++++++++++++*/
footer {
    font-size: 12px;
    text-align: center;
    padding: 10px 0;
    color: #000;
}


/*--------------------------------------
    pagetop
---------------------------------------*/
a#btn_top {
    position: fixed;
    right: 40px;
    z-index: 10;
    text-decoration: none;
    color: #ffffff;
    text-align: center;
    display: block;
    width: 60px;
    height: 60px;

    padding: 8px 0 0 0;
    background: #0b9e3d;
    font-size: 12px;
    border-radius: 40px;
    line-height: 1.2em;
    overflow: auto;
}


a#btn_top a:hover {
    text-decoration: none;
    background: #0b9e3d;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
}

@media screen and (max-width: 600px) {

    a#btn_top {
        right: 10px;
    }


}



/*--------------------------------------
		lightbox
---------------------------------------*/
.lightbox {
    display: none;
    color: #000;
    text-align: center;
    font-family: 'Noto Serif JP', serif;
}